## wesnoth 1.6.5-1

=== doc/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/wesnoth
pkgincludedir = $(includedir)/wesnoth
pkglibdir = $(libdir)/wesnoth
pkglibexecdir = $(libexecdir)/wesnoth
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/zlib.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run tar
APP_ENTRY = ${datarootdir}/applications
APP_ICON = ${datarootdir}/icons
ASCIIDOC = none
AUTOCONF = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run automake-1.11
AWK = gawk
BOOST_CPPFLAGS = -I/usr/include
BOOST_IOSTREAMS_LDFLAGS = -L/usr/lib
BOOST_IOSTREAMS_LIBS = -lboost_iostreams-mt
BOOST_REGEX_LDFLAGS = -L/usr/lib
BOOST_REGEX_LIBS = -lboost_regex-mt
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = 
BOOST_UNIT_TEST_FRAMEWORK_LIBS = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC -I/usr/include
CPP = gcc -E
CPPFLAGS =   -DLOW_MEM -I/usr/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -ansi  -Werror -Wno-unused -Wno-sign-compare -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC
CYGPATH_W = echo
DATADIR = wesnoth
DATA_FILES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DOS2UNIX = none
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FONT_FILES = 
FRIBIDI_CFLAGS = 
FRIBIDI_CONFIG = none
FRIBIDI_LIBS = 
FULLLOCALEDIR = ${datadir}/${DATADIR}/${LOCALEDIR}
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAS_RELATIVE_LOCALEDIR = 1
IMAGE_FILES = 
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LDPREFIX = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lm  -lX11  -L/usr/lib -lz
LOCALEDIR = translations
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LTOOL = /targets/links/arch_tools/bin/libtool
MAKEINFO = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKINSTALLDIRS = $(top_builddir)/config/mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSIC_FILES = 
OBJEXT = o
PACKAGE = wesnoth
PACKAGE_BUGREPORT = http://bugs.wesnoth.org
PACKAGE_NAME = Battle for Wesnoth
PACKAGE_STRING = Battle for Wesnoth 1.6.5
PACKAGE_TARNAME = wesnoth
PACKAGE_URL = 
PACKAGE_VERSION = 1.6.5
PANGO_CFLAGS = -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
PANGO_LIBS = -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PNG_CFLAGS = -I/usr/include/libpng12
PNG_CONFIG = /usr/bin/libpng-config
PNG_LIBS = -lpng12
PO4A = none
POSUB = po
PYTHON = /scratchbox/tools/bin/python
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = -lSDL_image
SDL_LIBS = -L/usr/lib -lSDL
SDL_MIXER_LIBS = /usr/lib/libSDL_mixer.a
SDL_NET_LIBS = -lSDL_net
SDL_TTF_LIBS = -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
SOUND_FILES = 
STRIP = 
USE_NLS = yes
VERSION = 1.6.5
XGETTEXT = /scratchbox/tools/bin/xgettext
XMKMF = 
XSLTPROC = /scratchbox/devkits/doctools/bin/xsltproc
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS =  -lX11
X_PRE_LIBS =  -lSM -lICE
ZLIB_CFLAGS = -I/usr/include
ZLIB_LIBS = -L/usr/lib -lz
abs_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/doc
abs_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/doc
abs_top_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
abs_top_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
fifodir = ${prefix}/var/run/wesnothd
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpythondir = 
prefix = /usr/local
prefsdir = 
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
servergid = 
serveruid = 
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = man manual
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \

=== m4/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/wesnoth
pkgincludedir = $(includedir)/wesnoth
pkglibdir = $(libdir)/wesnoth
pkglibexecdir = $(libexecdir)/wesnoth
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/zlib.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run tar
APP_ENTRY = ${datarootdir}/applications
APP_ICON = ${datarootdir}/icons
ASCIIDOC = none
AUTOCONF = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run automake-1.11
AWK = gawk
BOOST_CPPFLAGS = -I/usr/include
BOOST_IOSTREAMS_LDFLAGS = -L/usr/lib
BOOST_IOSTREAMS_LIBS = -lboost_iostreams-mt
BOOST_REGEX_LDFLAGS = -L/usr/lib
BOOST_REGEX_LIBS = -lboost_regex-mt
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = 
BOOST_UNIT_TEST_FRAMEWORK_LIBS = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC -I/usr/include
CPP = gcc -E
CPPFLAGS =   -DLOW_MEM -I/usr/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -ansi  -Werror -Wno-unused -Wno-sign-compare -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC
CYGPATH_W = echo
DATADIR = wesnoth
DATA_FILES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DOS2UNIX = none
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FONT_FILES = 
FRIBIDI_CFLAGS = 
FRIBIDI_CONFIG = none
FRIBIDI_LIBS = 
FULLLOCALEDIR = ${datadir}/${DATADIR}/${LOCALEDIR}
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAS_RELATIVE_LOCALEDIR = 1
IMAGE_FILES = 
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LDPREFIX = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lm  -lX11  -L/usr/lib -lz
LOCALEDIR = translations
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LTOOL = /targets/links/arch_tools/bin/libtool
MAKEINFO = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKINSTALLDIRS = $(top_builddir)/config/mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSIC_FILES = 
OBJEXT = o
PACKAGE = wesnoth
PACKAGE_BUGREPORT = http://bugs.wesnoth.org
PACKAGE_NAME = Battle for Wesnoth
PACKAGE_STRING = Battle for Wesnoth 1.6.5
PACKAGE_TARNAME = wesnoth
PACKAGE_URL = 
PACKAGE_VERSION = 1.6.5
PANGO_CFLAGS = -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
PANGO_LIBS = -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PNG_CFLAGS = -I/usr/include/libpng12
PNG_CONFIG = /usr/bin/libpng-config
PNG_LIBS = -lpng12
PO4A = none
POSUB = po
PYTHON = /scratchbox/tools/bin/python
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = -lSDL_image
SDL_LIBS = -L/usr/lib -lSDL
SDL_MIXER_LIBS = /usr/lib/libSDL_mixer.a
SDL_NET_LIBS = -lSDL_net
SDL_TTF_LIBS = -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
SOUND_FILES = 
STRIP = 
USE_NLS = yes
VERSION = 1.6.5
XGETTEXT = /scratchbox/tools/bin/xgettext
XMKMF = 
XSLTPROC = /scratchbox/devkits/doctools/bin/xsltproc
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS =  -lX11
X_PRE_LIBS =  -lSM -lICE
ZLIB_CFLAGS = -I/usr/include
ZLIB_LIBS = -L/usr/lib -lz
abs_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/m4
abs_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/m4
abs_top_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
abs_top_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
fifodir = ${prefix}/var/run/wesnothd
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpythondir = 
prefix = /usr/local
prefsdir = 
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
servergid = 
serveruid = 
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = glibc2.m4 codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4 intmax.m4 inttypes.m4 inttypes_h.m4 inttypes-pri.m4 isc-posix.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 longdouble.m4 longlong.m4 nls.m4 po.m4 printf-posix.m4 progtest.m4 signed.m4 size_max.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4 wchar_t.m4 wint_t.m4 xsize.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am

=== po/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# po/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/wesnoth
pkgincludedir = $(includedir)/wesnoth
pkglibdir = $(libdir)/wesnoth
pkglibexecdir = $(libexecdir)/wesnoth
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm
subdir = po
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/zlib.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run tar
APP_ENTRY = ${datarootdir}/applications
APP_ICON = ${datarootdir}/icons
ASCIIDOC = none
AUTOCONF = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run automake-1.11
AWK = gawk
BOOST_CPPFLAGS = -I/usr/include
BOOST_IOSTREAMS_LDFLAGS = -L/usr/lib
BOOST_IOSTREAMS_LIBS = -lboost_iostreams-mt
BOOST_REGEX_LDFLAGS = -L/usr/lib
BOOST_REGEX_LIBS = -lboost_regex-mt
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = 
BOOST_UNIT_TEST_FRAMEWORK_LIBS = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC -I/usr/include
CPP = gcc -E
CPPFLAGS =   -DLOW_MEM -I/usr/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -ansi  -Werror -Wno-unused -Wno-sign-compare -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC
CYGPATH_W = echo
DATADIR = wesnoth
DATA_FILES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DOS2UNIX = none
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FONT_FILES = 
FRIBIDI_CFLAGS = 
FRIBIDI_CONFIG = none
FRIBIDI_LIBS = 
FULLLOCALEDIR = ${datadir}/${DATADIR}/${LOCALEDIR}
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAS_RELATIVE_LOCALEDIR = 1
IMAGE_FILES = 
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LDPREFIX = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lm  -lX11  -L/usr/lib -lz
LOCALEDIR = translations
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LTOOL = /targets/links/arch_tools/bin/libtool
MAKEINFO = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKINSTALLDIRS = $(top_builddir)/config/mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSIC_FILES = 
OBJEXT = o
PACKAGE = wesnoth
PACKAGE_BUGREPORT = http://bugs.wesnoth.org
PACKAGE_NAME = Battle for Wesnoth
PACKAGE_STRING = Battle for Wesnoth 1.6.5
PACKAGE_TARNAME = wesnoth
PACKAGE_URL = 
PACKAGE_VERSION = 1.6.5
PANGO_CFLAGS = -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
PANGO_LIBS = -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PNG_CFLAGS = -I/usr/include/libpng12
PNG_CONFIG = /usr/bin/libpng-config
PNG_LIBS = -lpng12
PO4A = none
POSUB = po
PYTHON = /scratchbox/tools/bin/python
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = -lSDL_image
SDL_LIBS = -L/usr/lib -lSDL
SDL_MIXER_LIBS = /usr/lib/libSDL_mixer.a
SDL_NET_LIBS = -lSDL_net
SDL_TTF_LIBS = -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
SOUND_FILES = 
STRIP = 
USE_NLS = yes
VERSION = 1.6.5
XGETTEXT = /scratchbox/tools/bin/xgettext
XMKMF = 
XSLTPROC = /scratchbox/devkits/doctools/bin/xsltproc
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS =  -lX11
X_PRE_LIBS =  -lSM -lICE
ZLIB_CFLAGS = -I/usr/include
ZLIB_LIBS = -L/usr/lib -lz
abs_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/po
abs_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/po
abs_top_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
abs_top_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
fifodir = ${prefix}/var/run/wesnothd
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpythondir = 
prefix = /usr/local
prefsdir = 
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
servergid = 
serveruid = 
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = 
PO4A_SUBDIRS = 
PO4A_OPTIONS = --rm-backups --copyright-holder "Wesnoth Development Team"
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign po/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign po/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \

=== doc/man/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# doc/man/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/wesnoth
pkgincludedir = $(includedir)/wesnoth
pkglibdir = $(libdir)/wesnoth
pkglibexecdir = $(libexecdir)/wesnoth
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm
am__append_1 = wesnoth.6
#am__append_2 = wesnothd.6
subdir = doc/man
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/zlib.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run tar
APP_ENTRY = ${datarootdir}/applications
APP_ICON = ${datarootdir}/icons
ASCIIDOC = none
AUTOCONF = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run automake-1.11
AWK = gawk
BOOST_CPPFLAGS = -I/usr/include
BOOST_IOSTREAMS_LDFLAGS = -L/usr/lib
BOOST_IOSTREAMS_LIBS = -lboost_iostreams-mt
BOOST_REGEX_LDFLAGS = -L/usr/lib
BOOST_REGEX_LIBS = -lboost_regex-mt
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = 
BOOST_UNIT_TEST_FRAMEWORK_LIBS = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC -I/usr/include
CPP = gcc -E
CPPFLAGS =   -DLOW_MEM -I/usr/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -DMAEMO_CHANGES -march=armv7-a -mcpu=cortex-a8 -mtune=cortex-a8 -mfloat-abi=softfp -mfpu=neon -W -Wall -ansi  -Werror -Wno-unused -Wno-sign-compare -DDISABLE_EDITOR2 -DDISABLE_POOL_ALLOC
CYGPATH_W = echo
DATADIR = wesnoth
DATA_FILES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DOS2UNIX = none
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FONT_FILES = 
FRIBIDI_CFLAGS = 
FRIBIDI_CONFIG = none
FRIBIDI_LIBS = 
FULLLOCALEDIR = ${datadir}/${DATADIR}/${LOCALEDIR}
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAS_RELATIVE_LOCALEDIR = 1
IMAGE_FILES = 
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LDPREFIX = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lm  -lX11  -L/usr/lib -lz
LOCALEDIR = translations
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LTOOL = /targets/links/arch_tools/bin/libtool
MAKEINFO = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKINSTALLDIRS = $(top_builddir)/config/mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSIC_FILES = 
OBJEXT = o
PACKAGE = wesnoth
PACKAGE_BUGREPORT = http://bugs.wesnoth.org
PACKAGE_NAME = Battle for Wesnoth
PACKAGE_STRING = Battle for Wesnoth 1.6.5
PACKAGE_TARNAME = wesnoth
PACKAGE_URL = 
PACKAGE_VERSION = 1.6.5
PANGO_CFLAGS = -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
PANGO_LIBS = -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PNG_CFLAGS = -I/usr/include/libpng12
PNG_CONFIG = /usr/bin/libpng-config
PNG_LIBS = -lpng12
PO4A = none
POSUB = po
PYTHON = /scratchbox/tools/bin/python
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_IMAGE_LIBS = -lSDL_image
SDL_LIBS = -L/usr/lib -lSDL
SDL_MIXER_LIBS = /usr/lib/libSDL_mixer.a
SDL_NET_LIBS = -lSDL_net
SDL_TTF_LIBS = -lSDL_ttf
SET_MAKE = 
SHELL = /bin/sh
SOUND_FILES = 
STRIP = 
USE_NLS = yes
VERSION = 1.6.5
XGETTEXT = /scratchbox/tools/bin/xgettext
XMKMF = 
XSLTPROC = /scratchbox/devkits/doctools/bin/xsltproc
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS =  -lX11
X_PRE_LIBS =  -lSM -lICE
ZLIB_CFLAGS = -I/usr/include
ZLIB_LIBS = -L/usr/lib -lz
abs_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/doc/man
abs_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/doc/man
abs_top_builddir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
abs_top_srcdir = /home/cpasjuste/wesnoth/src/wesnoth-1.6.5
ac_ct_CC = gcc
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
fifodir = ${prefix}/var/run/wesnothd
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cpasjuste/wesnoth/src/wesnoth-1.6.5/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpythondir = 
prefix = /usr/local
prefsdir = 
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
servergid = 
serveruid = 
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = arm
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
MAN_LANG = cs da de en_GB es et fi fr gl hu it ja lt nl pl racv ru sk sr sr@latin sv tr zh_CN zh_TW
MAN_PAGES = wesnoth.6 wesnothd.6
INSTALL_MAN_PAGES = $(am__append_1) $(am__append_2)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/man/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/man/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

=== debian/changelog ===
wesnoth (1.6.5-1) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900).

 -- Cpasjuste <cpasjuste@gmail.com>  Thu, 11 Feb 2010 15:04:51 +0100

=== debian/control ===
Source: wesnoth
Section: user/games
Priority: extra
Maintainer: Cpasjuste <cpasjuste@gmail.com>
Build-Depends: debhelper (>= 5), libvorbisidec-dev, libsdl-mixeroggwav1.2-dev,
 libsdl-net1.2-dev, libsdl-ttf2.0-dev, libboost-iostreams1.38-dev, libboost-regex1.38-dev,
 libpng12-dev, libsdl-image1.2-dev, libpango1.0-dev, libcairo2-dev
Standards-Version: 3.7.2

Package: wesnoth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvorbisidec1, libsdl-net1.2, libsdl-ttf2.0,
 libboost-iostreams1.38.0, libboost-regex1.38.0, wesnoth-data
XB-Maemo-Display-Name: The Battle For Wesnoth Data Files
XB-Description: This package contain data files
 for "The Battle For Wesnoth" version 1.6.5 game.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCCQgJFL2yt48AABP9SURBVGjezZp5nFXFlcd/VXd/7/Xr9fXG1uzd
 QEPTQLMpEpQgKNHEJUZFJ5kQTYwZY6LJZCaTkYlxxsQsTvIxbtFkjEajEwUk
 CigCIksv0HQ3S9ttQy/09vbtrlU1f7QQUBCM/jHnr1u37qt7vueec+u8cy6E
 EBBC4KScfvz/TYQQcNmIfpxzAAAlhIAQMjLputrRI4f8AFBaFPxEN1u+bNmp
 47lzav/udXyBv+kRjcZHMc+TAYBS+reLfvXwIwiHw6XxWOT1f7nnju+ePF9U
 mP+xbrZz586PnF+wYMHHWm/M2NGnD8fu2P7Wvr7e7pWCu/SMCzf9dTPduGHj
 V5956jfixquX9JSXFCw724LvdXWdMe7sHTzjcZ6UZDKK8lFjKAANgAyAnD4/
 Zcrks7rriaHY2UkUnzF+7Kjnr7vyIv6XF54+uv3NTTlnu8wA8PDKZfNSV61c
 2publ7/oDOtu3Xi6L5JzxcpXvvYVqaiouMDnz50zvarixksumnk5iDIBgP4R
 vk2EEKes2j+YRmHRqaevjxs39rerL7/EXXXpvMMAvvi+UUbka9/8zulrEb8/
 8L3JkyZ6tTU1h4tDRdWnTzZu2ygP9HXPbD3YuGrr5vUlJ8+/9dYmzJ+/UAFQ
 BGB+1bRJd11x+aI3fv3QXcmXnlnXedMXlz0yf8HMzwGYBCAAgBLqBwDcdvvt
 6osvPLf4UOv+FUKIwAfYaChU+IvqGdPZ1ClTDvmMwNIPwkuN+3afcULXjeZo
 NOL4fMYXysrKFpimucM0rTAAacWKZZ+3bOuXhw423L1966a+vY1tDYqao//u
 yadG9/X1LpwzZ/o1tbNnfGPtbV9ac/O1SyYP9HPtWE8y/6oraudOrKy8KCfg
 mzyhoqRgoD+iW3aGAbDSyXiNnQo/JsH5RiKZCtxxx51tjz/xRAoADRUXfX/0
 qFH32Lbb3XXs2J2Wbb4BAIX5uTAte8TiJxWfOXMWDh5sPsWhqur9FRXj7gjm
 +N5UqPSDK1etWugLKN/YuXMn3bNrN9V0Xy9RlD/m5AaksvJQXWFB4WUXXzx/
 wmc+swDt7YN49JFNor6xnRDhiIJQCVn75aWoWzAVnUcOobGxpTHjuG+fGAwf
 OtZxfKxrmte5ruvOqpkdXLb8s29e+4Xrf3H99dcvTaTS9zmuZ/b2nfh6Npt9
 +Wzud0Zw7dq1C4sXLz45zPUZxr/XzKy6dflnlqR8gbzAG9u2DTc17t07v262
 UloSqh4zbpRfNXy5eQX5BaPKytDVE8XrrzaIttZuKKog/qACKiiGw0n09Z0Q
 RYUluHLlPDJ/7ngISpE2M3HXNZPR/t4TQ33dR/c0Hi4qHzt50bXXXjeUjEWK
 t27bntpTf+C7pmW/CECcF+CDMq5i/NSVy5e8Mq+mauqG9Ru8toZ90RuuWU4v
 Xn5pjkdUbSDm4Hh/HB0d/ThyqFPEzCwCWoCosgzOOJjL4TouXNcRpuOSeCaL
 TNIWmmZgdFkBqZ09HjOmjcOoAiDkt7PNDU3p51952xhXNTNnxcqViMYzP33y
 mZd+1HO8y5w3bw7q6xvPD/CXZ57F52++Ebo/J7Dmhuv+ubAg52t79uzWUkM9
 gfICHwmNrgCMfBzpjuLEYEIIAuT6NaiyQhgAmfoEXE4c1wVzGGzbhuu5MB0O
 jzNBGCMOZ+DMEzIEGCcQKiHjxwSRL1uQrDiyjutIwTJ2ydKlDbW1c+667ku3
 NAHAb3/xMG7/9rfODXDvjf+AB599GtOqaowF86rvCoXy7tz59q5X39nbpFSN
 C11TPrYk0JWUwW1P+Pw6FEUmkFTInAGAIEQjitCRydowTRtcMKiajMHhKFIp
 E7oCGJoKj3uCc050Q4ekUaRsU2RND55pk+mjFAQVr3v34f5Xa2fNmL169eVD
 ZSXld99+592dZ/MS+fTBg88+DQC4e+2auZJPvmfH9je3v7O36QEAKwT3Lldl
 BIKGDOgqkQgBFwScM0iUwrRsYjscPklBaXkJKsYWIJSvIKA66At7aO+KoKG+
 BUNDEciyRAJBHVzx4HoUFBLJ9RNYioeAT4EiWDJgyK82Nbe+XDG65Pczbqpa
 K4T4MSEk/ZEAJ6XrWIeTNBNe3/FODmAQgEIAQgWBgDwSToRDlgQsy0bcBfIK
 87CgqgrVk0sRCtoI+ihyZQ8BVUY4wWEtLsHxpWPRMcDw1vZGNLd1gnomCnLy
 IVEBDx4YHFAiQwaRCYEA4EWGTvC3d7w1ejAS0QB8CEA6ffC9m76MXS0HsHNv
 Q/TokbawpOhkOJrqBsSkmqryJWMqyn1d4SwUCoDK8JiEiWOK8LnLZ+GG1dW4
 ZEYeppRylPmT0FgaOjJQ4MLLRCFbgxgXUjC7MoRLl0zC/MWV8GkK+k8kYXsu
 OKGwLRclBoFOEe2PZXcqml8zdCXZ0ND4x+df2tQBgH8kwK6WAycPPdsVbUOR
 RKuuqdxjrGbFZdWLx08eZ9Qf7YWsA1yoABSsXV2J6y4bh0ljAiBOEq5jQVEM
 +IO50DUCVZMgyRS2ZYExFzwbRmmhgsVzKzBxbDHeaRpA70AEqqrCcz2U+Al0
 GbGBePYd28PuvoHwtlTWPQqAz59Vgb7B+Pld6H2xAfRatl0MQE5HoiSV64dC
 CGTIYESBJGsoyZNAeAbJFIMcKEJhUSEUzQ+PebDj3ZC8BLjqQ3FODsAZsokE
 IoODyCQTkI0QNEMDB4WqKsjYCiARGKogAU0l0XR6GIB5UqG9zcdwQTFwFqHZ
 ZIZa6SxkiUIhCqgkgXMXDBycKpD0HMhaEYSUi3iaQ1cFlNwCmElAURzYaRkD
 fcMoDvrAOINlZtF3ogeO5UFRFRABgBAIwuFXQIIaJQDoeRW7AOUJADiOA8dz
 oSgyJMqhwoVCFFjMgBAAlXUIqkGRKXICCvr7ByBJKjiXYTqA4wKFOSoEAEmS
 oWsaPNeD45iglIATgFACTwhEsw6JZ116vo32QgEEAKEZOgzDB84EuCxB1nVQ
 qsDhAq4zEl4ylZA2OQ4dOQ7HtgDB4GZiyGRM6D4DWVdBKmWBc8B1GRQqkMlk
 oEoUEqGCgINDwBKEeCDkglzjAgE4oZRrqgxN1aFQDVQyQBQJXd1pgAESBTh3
 IJMsJozOQWlIBecuVBnQJcCJD0Fyk9BkCfAcyJQgixzEMoAABxOCgED4JQl5
 ui5UVRHnyn8+LgAD4IAQT9cV6JoBnfggUwpwQGg6JFWAOWm42QTgmeAsg6H+
 YWQSMQzHHFgOgVByQAjgmCkwlyFo+JAfKoDrCFBCAEHABFBa5ENFSZCpkuJ+
 WgAcgOVYrufaLiRJgSRDKMSFRDliaQYrwwDLBKUcjANm1kZ5WQFkiUDVA9Ak
 GbKgsB2ACkAmgN9v4ERvGIlECqqmAhIVhAgE82QYQc02XW6+b7xP5QmYhAiH
 Cg7hucJhnHiSBtnwo3cghlhWwEqZYI4LWVIQChVDkXVoqh+KKgNcQAJB0CeD
 cQbBPUBS0TFow2MMkiJBopwo8Igha/A4zQwk7OSnAqDJsgcg5bjMBOfwqxKB
 4EJ4HiSJY6DfxVBagPg1UHgAM8EcC5RKsCwbqUQSEhUQnMF1AIUqUGUJyayF
 prYIdF0FOIdwTeGXJAQNA7bjxJmbSX0qALNqaz0A8YFwKhWPp+FTCCzbJS5j
 wvM8xM0UDh4dAIMExjJgThzCTcIzE6DCBYEEx7JBQCBLFBACniBobQ9j/6EO
 GHkULnPBiYKcXAOWnfXCkXgYQOITxcDJqoNpmh6AaCLjRinhKMyVwQUXjmMT
 13JAJQ9NhxOIDWchXAvcy0A4CTDXhue4COocWceDZSbhOBYIIQgGctHab2G4
 LwJdk+EyIVwikdKiHOiGno5bogdA/BO9Rsn7r+GWlhYBIBZO8xN21nXyfQYk
 Iw9U1sCFAOUcg8MZxFIcwnQhrBgEy4BSiuGoB8g5UBUOJxtHMhmBokiwPIJt
 73QBPoB5HojgBAwIBQ0oshLrCVvHzpZ5/r1BDFA5kUiZx5KpbEJDGkGdES64
 cGwHzGWIJGLYdzQM1xKQLBvMdSBTB8WFMhLRISjChOtloSgSdM1Ae28K+w72
 Iy8vF8zzhCAEfoOgJFcF97yeQ50DnafnQJ8YwNDUFICOsMkG8nwUIU0CmEwk
 QQUIgaTKeKuhGz1xDzQNUNuB42ShqxzlJTIAG5QKaIoKLihe33sM6YwDSggo
 KHFdTxTm+TBl6tSMlldylAvRDcD7xAAn48AwNAvA0a5hr33M1Ap3+swyCCYJ
 VajEczwwxtF+PIY9bVFEsgJ2ikFxHGhuAsRKgFhpMEeAkAD6Yy5efrMdmm/k
 d1wAZjaLaRPGYvL48UONbd3NAAYutH76kQAn4yAajQlC0Hv4aG9zd1xEFs4p
 w6gSGbbMQWUCSZKgazL+/HoHDg5yJJIcPseBQQnyKUWuHIDMfOhLuHjo+VYM
 DCUhyWQkeeNM5Og+Ulc1mlGW6Vi/ub7tQv3/wmMAwJgxY2OA1/DyhoYODRyL
 ZoUIwAWoBEok+PwqBlI2Xni7F3pxPiDJEIyDExk+n4HRU8swzBVs3NoCJccA
 EwTctWBbDplVWYopo+TM69v2HATw7oW8/y8YwHUdAEB3d7cDILxjx0H2162H
 UDczhHFlATiMjyRjrhChIgPNrT14elMnIlxFJJxGJmOhLwbsO+7hngdeA/HJ
 IAoEKIXnSQgYmlhQ6UdX57vqY39uICet//OHfn5BANL5YkCSRv7z/Om5P+Vr
 mvLVYCDn6u5BS12+bJpQCSGH2sOCC4CCEM8T0DUVLUfC0DUVhkrBmcCeDgf3
 PLQNsXQGmg4QwQgFESrJRd30ErJgqi5efqtbKR47rfSaq1b17d6zt+X1za/j
 jju+ifr6fX8fAOf8VBfkx/9xf9nwcPjeBQsXfX327Jk5e/cdEKlknFzx2Vl4
 rzOJE4MpSIpEKKXwuIAHgfaOYTChYSAlobEjjIaWbhgqBROekCkngIT83Bzc
 cl0tSdsO2dWcErfcdH1+TU1tzcyZsxJvvLG1rb5+H7/lllvR3Nz88QBaWlpQ
 Wlo6Uv6+7fYSwzDurauru3PatGm+SCTCo5Ew3V1/GLNqRou5NWPJ3sZjxLIA
 SVXgMVcQKkjK9PDe8TT6Ihb2t/VBISMBSyRCICA8h+OSRRVk+bJJeO4vrSgp
 qSCVUyfzGTOmF4yfMKFuwoSJya1bt7Q2NzezBx98EFu2bLlwgObmZvT09OCJ
 x54IhkJF35w7b+6dCxcuMFoPtvCdO3ZRAjrc0tK2t77xiH3b2iV5JYW5UlPT
 gGCCgYMTJriQJBDLsRCPWyCEwvM84VJGOEY2wKoJJeTH/7o6u3lzfeuG19qS
 M6ZXFZmmQwDB58+vC44aPWrOnDlz3nvllVeObNmyRaxZswYHDx48P4DneVi7
 di0AkIuXXHx5VWXluosuuqjgnV27xfr1r9JYLJ4YGOx/qrVt/5M9vYOZTBYT
 b1mzKM/NWKS1fQgeGKhwCecOmOuBCg2ECDiOSxzqCdv1MLpIIw/cu4xDpm3f
 +u4fHs+a2c2UkGJd18cNDg4Ry7LE/Pnzgnl5eZOqq6t3bNy4Mdzc3Iz77rvv
 /ADr1q0bCdrnn5+ua9ojc+bOG//Ort1i44aNJBqNxt/r6nxq59s7HrFtpxlA
 cv+BriLHcsZ99dZFRibN0NQySGRVwBFCCJcQyggYY4JxTmzHIwFdIT9b93n4
 iNV/+3effTEWz74AYM/g4OAxyzLLdV2fEI/FSSwWR1VlZZnP51fnzJm7va5u
 nv3DH/4QO3bsODfAk088ifXr1+OKVSvzysvKfjV/wcIlbW2HsGXzFtLdczzV
 2nrw10eOHnnYcZzjAITPp8dd14k3NnUWaP680f90e50+fHxAHDiSgqJSIt4v
 sYMIks46wjA0PPrTz5GyMfnRe37w7Mb2zqFnCvL9R03L9QB0R2PRI9FYJCQE
 r7QtB9msierqGTXRaKTvpZdeat6xYwdbt24dtm3b9mGAWTUz8dhjj+N/fv+M
 smjx4jWVlZXfOX6sm7z8vy+jo/PdrgMHmu7v6e19jDE29Lc9wvM0TRn2GIs2
 NHXkSoq/7J5/nGYMv9tP2o+7gniMeIyBAaI4oJB/vXkMqakpj975/T9vadzf
 9bQkkaZs1nFOKx70ZbPZ/eHwsGLZVlU8Flc557RuQd3Mm26++bXfPfnk0OnK
 nwEwODDSMi0M5Y/Nz8v7STZjjn700UdFR8e7m4+0H/m3WCz24ulbvCRJEEKA
 Me4YhjFoWWakoanTGIqY5ZdMVHxFGkXXsIDJKMYXUNxQq5OUmRr+0W+2v9bU
 fOwPAPYIgexIX06H553K3SKu5+2LRqNDyURiQlfXsUJdM3JLikPJ//yvB3b/
 7GcPuXd/+27s3rP7w/2BtWvXKn6f/1YhxOP1++oHWtpanmaM/T6bzbafrbB6
 +oYXDObkplLpWkVRbqiZWLj60qlFZe0DFhJcR5CkYXv8RON7wxsG4+ZzAPab
 0U1Jo2DVqa8ETuZep7VvfbIkLVRV7Y6y8vIrV1+5ur+oqOgLw5GBxl/98r/P
 VODaa68FAFx26aXG/Lq6e8tKS19SVfWzAPwXmpOsWrUamqZpAGZTSn6S59cO
 z5tcZF8xt9ydMb74sCLR+wHUANDmzKoAACxdWvPhnraifLAqWEwIuaOwsHDD
 xIkTV9TW1kofkbCNUVVVnQVgzIUqfvXVV50xVlVVAcgkAGtliTxRkOt7QpLo
 10EwGcAp7XJyjHOuGQgEPsQFoJpSOkGW5XPnbyUlJedt/J1LTrdcaWk5lWUp
 n1JpEoAphNACQi488/2IGu3Zdbvmmms+lc9hRjwIuOyyFQCA6upqUlZWRj6N
 Nc8l/wdEvNIkWzhyGAAAAABJRU5ErkJggg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O0
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/wesnoth.sgml > wesnoth.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/wesnoth.
	$(MAKE) DESTDIR=$(CURDIR)/debian/wesnoth install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
